[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageReader.InternalRead

InternalRead - read specified image from nominated stream

## Declaration

Source position: fpimage.pp line 198

`protected procedure TFPCustomImageReader.InternalRead(`
`Str: TStream;`
`Img: TFPCustomImage`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.